#!/bin/bash

pid=`/bin/ps aux|grep python3 |grep pyai_server|grep -v grep|grep -v stop_pyai|grep -v start_pyai|awk '{print $2}'`
if [[ -z $pid ]]; then
    echo "pyai_server is not running"
else
    echo "kill -9 $pid"
    kill -9 $pid
fi
